msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"

#: assets/js/src/wizard/components/Checker.vue:104
msgid "Something went wrong"
msgstr ""

#: assets/js/src/wizard/components/Checker.vue:105
msgid "Please contact support."
msgstr ""

#: assets/js/src/wizard/components/Checkers.vue:23
msgid "WordPress Settings"
msgstr ""

#: assets/js/src/wizard/components/Checkers.vue:24
msgid "Server Settings"
msgstr ""

#: assets/js/src/wizard/components/Checkers.vue:26
msgid "REST API Check"
msgstr ""

#: assets/js/src/wizard/components/Checkers.vue:29
msgid "Plugin Compatibility"
msgstr ""

#: assets/js/src/wizard/pages/Email.vue:282
msgid "An error has occurred. Please reach out to support@projecthuddle.com"
msgstr ""